Installation
1. Double-click on the Lockdown.rwplugin icon.
2. Quit RapidWeaver
®.
3. Open
RapidWeaver.

Note: If you are upgrading from a previous version of Lockdown, then you MUST uninstall the old version before installing the new one.


Uninstalling
1. In the Finder open the folder Home > Library > Application Support > RapidWeaver.
2. Find the
Lockdown.rwplugin and move it to the trash.

Hint: Since you are running 10.4.0 (or later) (Tiger), you can use Spotlight to search for Lockdown.rwplugin.


Requirements
Mac OS X 10.3.9 (or later)
RapidWeaver 3.6 (or later)